.mainBorder {
	border: 2px solid #006666;
}
.bottomNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

a.topNavBarLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.topNavBarLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
	padding: 2px;
}

a.topNavBarLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.topNavBarLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a.leftNavBarLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
	line-height: 20px;
	text-transform: capitalize;
}
a.leftNavBarLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	text-indent: 20px;
	line-height: 20px;
	text-transform: capitalize;
	padding-left: 30px;
}
a.leftNavBarLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	text-indent: 20px;
	line-height: 20px;
	text-transform: capitalize;
	padding-left: 30px;
}
a.leftNavBarLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
	line-height: 20px;
	text-transform: capitalize;
	background-image: url(../static_images/b1.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left: 30px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	width: 180px;
}

a.leftNavBarLinkActive:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #880000;
	text-decoration: none;
	line-height: 20px;
	text-transform: capitalize;
	background-image: url(../static_images/b1.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
}
a.leftNavBarLinkActive:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #880000;
	text-decoration: none;
	text-indent: 20px;
	line-height: 20px;
	text-transform: capitalize;
	padding-left: 30px;
	background-image: url(../static_images/b1.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
}
a.leftNavBarLinkActive:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #880000;
	text-decoration: none;
	text-indent: 20px;
	line-height: 20px;
	text-transform: capitalize;
	padding-left: 30px;
	background-image: url(../static_images/b1.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
}
a.leftNavBarLinkActive:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-indent: 20px;
	line-height: 20px;
	text-transform: capitalize;
	padding-left: 30px;
	background-image: url(../static_images/b1.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
}

.mainTitle {
	font-family: "Copperplate Gothic Bold";
	font-size: 14px;
	color: #990000;
	font-weight: normal;
	text-indent: 20px;
	text-transform: capitalize;
}
a.mainTitle:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
	text-indent: 20px;
	line-height: 50px;
}
a.mainTitle:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
	text-indent: 20px;
	line-height: 50px;
}
a.mainTitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
	text-indent: 20px;
	line-height: 50px;
}
a.mainTitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
	text-indent: 20px;
	line-height: 50px;
}
.imageName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF8500;
	text-decoration: none;
}
a.imageName:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	text-transform: capitalize;
}
a.imageName:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	text-indent: 6px;
	text-transform: capitalize;
}
a.imageName:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	text-indent: 6px;
	text-transform: capitalize;
}
a.imageName:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33CC99;
	text-decoration: none;
	text-indent: 6px;
	text-transform: capitalize;
}
.page_title {
	font-size: 16px;
	color: #990000;
	font-weight: normal;
	text-indent: 10px;
	bottom: 0px;
	text-transform: capitalize;
	text-decoration: underline;
	font-family: "Copperplate Gothic Bold";
}

.itemName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D76100;
}
.itemDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	font-weight: normal;
}
.itemCounter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006666;
	font-weight: bold;
	text-transform: capitalize;
}
.text1 {
	color: #006666;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text2 {

	color: #006666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.text3 {


	color: #222222;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.text4 {

	color: #006666;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.border {
	border: 1px solid #006666;

}
.text5 {


	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.page_title_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: bold;
	bottom: 0px;
	text-transform: none;
	margin-left: 10px;
}
.text4bold {


	color: #006666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.pageNumber:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	text-transform: none;
}
a.pageNumber:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
	text-indent: 6px;
	text-transform: none;
}
a.pageNumber:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #993300;
	text-decoration: underline;
	text-indent: 6px;
	text-transform: none;
}
a.pageNumber:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-indent: 6px;
	text-transform: none;
}
.pageNumber {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000CC;
	text-decoration: none;
	text-indent: 6px;
	text-transform: capitalize;
}
.edit {
	color: #0033FF;
	text-decoration: underline;
}
.banner_image {
	border: thin solid #c7b299;
	padding: 3px;
}
